ICQ hat scheinbar wieder das Protokoll aktualisiert und somit brauchbare Clients ausgeschlossen. Zeit, auf Jabber umzusteigen! (Google Talk, die MultiMessenger von GMX/Web.de und viele andere Chatsysteme sind übrigens Jabber/XMPP und somit natürlich voll kompatibel.)

Advertisements